
-- DROP TABLE quest_lin;




CREATE TABLE quest_lin (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    left_quest_number number(12) NULL,
    left_quest varchar2(80) NULL,
    right_quest_number number(12) NULL,
    right_quest varchar2(80) NULL,
    left_quest_schinese clob NULL,
    right_quest_schinese clob NULL,
    left_quest_chinese clob NULL,
    right_quest_chinese clob NULL,
    left_quest_korean clob NULL,
    right_quest_korean clob NULL,
    left_quest_thai clob NULL,
    right_quest_thai clob NULL,
    left_quest_viet clob NULL,
    right_quest_viet clob NULL
    );



ALTER TABLE quest_lin ADD    
    CONSTRAINT PK_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    